﻿* {
    margin: 0;
    padding: 0;
}

html body {
    width: 100%;
    height: 100%;
    background-color: #f5f7f9
}

.full-screen {
    /*height: 100%;*/
    /*position: relative;*/
    padding-top: 104px;
    padding-bottom:42px;
}

.slidershow_wrapper {
    margin: 20px 0px;
}
.notice_wrapper{
    height:360px;
    overflow:auto;
    background-color:#fff;
    padding:10px 20px;
}
.notice_title {
    height:40px;
    color: #1890ff;
    font-size: 18px;
    font-weight: bold;
    vertical-align: middle;
    border-bottom: 1px solid #1890ff;
    line-height:40px
}

.btn-primary {
    color: #fff;
    background-color: #1890ff !important;
    border-color: #1890ff !important;
}

.notice_item {
    overflow: auto;
}

.item_content {

    display: flex;
    flex-direction: row;
    margin-top:10px

}

.item_content > .item_name {
        flex: 1 1 auto;
    }

.item_content > .item_time {
        width:100px;
        flex:0 0 auto;
    }

.category_wrapper {
    margin: 20px 15px;
    cursor: pointer;
    background-color:#fff;
}
.category_list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
    margin: 10px 0;
    border: 1px solid #d0d0d0;
    border-radius: 10px;
}

.category_list>.category_item {
        flex: 0 1 auto;
        height: 80px;
        border: 1px solid #1890ff;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: 10px;
        margin: 10px 10px;
        width: 31%;
        /*background-color:#83c5f5;*/
    }
.category_item>.category_icon {
    padding: 0 10px;
    }
.category_item > .category_icon>img {
    height:70px;
    width:70px;
}
.category_item>.category_name{
    font-size:15px;
    font-weight:bold;
    padding:10px;
    color:#1890ff;
}



.slidershow {
    height: 360px;
}

.slidershow_1 {
    background: url(../../img/slideshow/1.jpg) no-repeat center center fixed;
    background-size: cover;
}

.slidershow_2 {
    background: url(../../img/slideshow/2.jpg) no-repeat center center fixed;
    background-size: cover;
}

.slidershow_3 {
    background: url(../../img/slideshow/3.jpg) no-repeat center center fixed;
    background-size: cover;
}

.footer {
    position:fixed;
    bottom:0;
    height: 42px;
    background: #323232;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer > .info {
    height: 100%;
    color: #FFF;
    font-size: 14px;
    line-height: 24px;
    flex:1 1 auto;
    display:flex;
    flex-direction:column;
    justify-content:center;
      
}

@media (max-width: 768px){
    .slidershow {
        height: 120px;
    }

    .category_item {
        flex: 1 1 auto;
        height: 75px;
        border: 1px solid #1890ff;
        display: flex;
        flex-direction: row;
        align-items: center;
        border-radius: 10px;
        margin: 10px 10px;
    }

    .slidershow_wrapper {
        margin: 5px 0px;
    }


}


.footer_btn_box {
    display: flex;
    flex-direction: row;
    width: 300px;
    text-align: center;
    margin: 0 auto;
}

    .footer_btn_box > .confirm_btn {
        flex: 1 1 auto;
        text-align: center;
        margin: 20px 0;
    }

    .footer_btn_box > .close_btn {
        flex: 1 1 auto;
        text-align: center;
        margin: 20px 0;
    }
    .footer_btn_box button {
        width: 80px;
    }
.selected {
    border: 2px solid #ed4014 !important;
}
